/*-------- Container01 --------*/
.Container01_style { min-width:160px;}
.Container01_c_menu { float:left;}
.Container01_c_help  { float:right; padding-top:2px;}
.Container01_top_bg { padding:6px 2px; margin:0;}
.Container01_top_height { height:35px; }
.Container01_style h1 span { line-height:35px; }
.Container01_content { padding:10px 2px 5px 2px;}
.Container01_footer { height:12px; line-height:12px; overflow:hidden;}